<template>
  <g
    transform="translate(2.8542 7.9626)"
    stroke="#000"
    stroke-width="4"
    fill="none"
  >
    <g fill="#2b1100" fill-opacity=".85">
      <path
        d="m175.98 114.82c2.401 14.157 23.034 24.917 37.392 25.061 14.681 0.14661 13.373-15.198 11.082-30.601-2.1126-14.203-8.1153-20.46-22.475-20.46-14.359 0-28.559 10.91-26 26z"
      />
      <path
        d="m160.96 124.52c0 14.359-19.007 29.674-33.367 29.674-14.359 0-16.737-14.582-18.285-29.189-1.5139-14.279 11.293-26.485 25.652-26.485s26 11.641 26 26z"
      />
    </g>
    <path
      d="m176.44 110.54c0-4.4183-4.5038-6.566-8.922-6.566-4.4183 0-9.9127 3.4018-9.9127 7.8201m-48.314 6.4297-33.312 5.8321m115.85-32.991c-10.248 4.0751-39.211 10.63-51.654 8.0046"
    />
  </g>
</template>
